Subject: Re: Displacement Envs Article
From: [email-masked] (Dan Ablan)
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 95 10:26 CDT

>[email-masked] (Phil South) wrote:

>In the article about displacement envelopes in the March 95 issue of LWPro, 
>the author, Dan Ablan, talks about surfacing his water with a nice silky 
>finish. Indeed it is a lovely silky surface, and I was wondering as there 
>are no details as to how he achieved this effect in the piece (it was about 
>displacement and not surfacing of course) if either John or Dan could give 
>us a hint as to how it was done?

    Hi there.. that water surface was pretty simple to do.  If you look
    closely at the surface, you'll notice some clouds in the water.
    I reflected clouds on the surface, for one.  Also, I made the 
    glossiness medium with a bit lower specularity.  
    And the water color is a dull dark dank sea green / blue.
    That's it.
    Typically, water is set to high gloss, white / blue color,
    and high spec.  

    I'm not in front of LightWave right now, so I can't give you the
   exact numbers... I'll post again when I can take a look at it.

    Thanks,

    Dan Ablan
///////////////////////////////////////
               AGA  DIGITAL  STUDIOS
               C    H    I    C    A    G    O
               3  1  2. 2  3  9 . 7  9  5  7
              d m a  @ m  c  s . c o m
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

--
[email-masked] (Dan Ablan) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]